# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Tue Apr 11 05:13:41 UTC 2017
pkgname = haskell-http-client
pkgver = 0.5.6.1-3
pkgdesc = An HTTP client engine
url = https://github.com/snoyberg/http-client
builddate = 1491887621
packager = Arch Linux ARM Build System <builder+xu8@archlinuxarm.org>
size = 9143296
arch = armv7h
license = MIT
depend = ghc=8.0.1
depend = haskell-base64-bytestring
depend = haskell-blaze-builder
depend = haskell-case-insensitive
depend = haskell-cookie
depend = haskell-exceptions
depend = haskell-http-types
depend = haskell-mime-types
depend = haskell-network
depend = haskell-network-uri
depend = haskell-random
depend = haskell-streaming-commons
depend = haskell-text
